archive: https://github.com/notofonts/music/releases/download/NotoMusic-v2.002/NotoMusic-v2.002.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoMusic/googlefonts/ttf/NotoMusic-Regular.ttf: NotoMusic-Regular.ttf
